.button {
	border: medium none;
	padding: 6px 8px 6px 8px;
	box-shadow: 0 0 3px #AAAAAA;
	clear: both;
	color: #FFFFFF;
	cursor: pointer;
	font-weight: bold;
	font-size:13px;
	text-decoration:none;
	outline: medium none;
	margin: 22px;
	position: relative;
	left: 0px;
	top: 15px;
	text-shadow: 0 1px 1px #777777;
	border: 1px solid #ccc;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=30)';
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
}

.button:hover, .button:active {
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=90)';
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
	border-color: #444;
}

.bdelete {
    background: none repeat scroll 0 0 red;
}

.bcancel {
	border: 1px solid #ff0000;
    background: none repeat scroll 0 0 red;
}

.bpass {
    background: none repeat scroll 0 0 red;
}

.buser {
    background: none repeat scroll 0 0 blue;
}

.bsubscribe {
    background: none repeat scroll 0 0 green;
}

.bgreen {
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
	background: none repeat scroll 0 0 green;
}
.bred {
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
	background: none repeat scroll 0 0 red;
}
.bblack {
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
	background: none repeat scroll 0 0 black;
}
